/* ** BEGIN: Index1 ** */
table.idx1Background{border-collapse:collapse;border:0;}
table.idx1Background td{background-position:top left;cursor:pointer;}
tr.idx1Head, tr.idx1Foot{display:none;}
td.idx1Left{padding:0;width:15px;}
td.idx1LeftMouseOver{padding:0;width:15px;}
td.idx1{padding:8px 5px;font-size:13px;font-style:normal;font-weight:bold;text-decoration:none;}
td.idx1MouseOver {padding:8px 5px;font-size:13px;font-style:normal;}
td.idx1MouseOver a{display:block;width:100%;background-color:transparent;overflow:hidden;text-decoration:none;}
td.idx1 a{display:block;width:100%;background-color:transparent;overflow:hidden;}
td.idx1Right{padding:0;width:15px;}
td.idx1RightMouseOver{padding:0;width:15px;}

/* sublevels */
.idx1SubBackground {position:relative;overflow:hidden;clear:both;margin:10px;text-align:center;}
.idx1SubBackgroundInner {position:relative;overflow:hidden;margin:0 auto;}
 *html .idx1SubBackground {margin:10px 0;}
a.SubPageNavigationInner {position:relative;float:left;cursor:pointer;margin:5px;display:block;padding:10px;background-image:url(../media/dog_ear_shadow_right.png);background-position:right bottom;background-repeat:no-repeat;}
.idx1Sub, .idx1SubMouseOver {border-style:solid;border-width:1px;overflow:hidden;text-align:left;padding:10px;width:178px;min-height:118px;}
* html .idx1Sub, * html .idx1SubMouseOver {width:198px;}
.SubPageNavigationImageContainer {min-height:98px;width:178px;background-image:url(../media/no_image.png);background-position:center;background-repeat:no-repeat;}
* html .SubPageNavigationImageContainer {height:80px;} /* IE6 */
.SubPageNavigationImage {text-align:center;}
.SubPageNavigationImage img {margin:0 auto;}
.SubPageNavigationTitle {font-size:12px;font-weight:bold;padding:2px 5px;text-align:right;}
/* ** END: Index1 ** */

td.idx1 p{font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;}
td.idx1 td{font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;}
td.idx1 li{font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;}
td.idx1 a .SubPageNavigationTitle{font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;}
#phrase{font-family:inherit;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;}
#phrase p{font-family:inherit;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;}
#phrase td{font-family:inherit;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;}
#phrase li{font-family:inherit;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;}
#phrase a .SubPageNavigationTitle{font-family:inherit;font-size:12px;font-weight:bold;font-style:normal;text-decoration:none;}
#Index1 .idx1{font-size:13px;font-weight:bold;font-style:normal;text-decoration:none;}
html body .PageIntroduction,html body .PageIntroduction *{font-size:12px;}
html body #WebSite,html body #WebSite *{font-size:12px;}
/*
Version tag, please don't remove
$Revision: 4235 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V9_30/bin/Templates/Index/Vertical/8-VTE_4/styles/index1.css $
*/
